body{background: url(../images/banner.png)center top no-repeat;background-size: 100% 100%;}
.zconter{width: 1200px;margin: 0 auto;padding: 0;position: relative;}
.zconter .comeback{float: right;width: 80px;height: 26px;background-color: #f0f0f0;text-align: center;line-height: 26px;margin-top: 20px;}
.zconter h1{font-size: 50px;color: #ffffff;text-align: center;font-weight: bold;padding: 150px 0 75px;}
.zcbox{width: 100%;margin: 0 auto 50px;padding: 0 35px 50px;background-color: #ffffff;border-radius: 8px;box-sizing: border-box;}
.gyscg{width: 100%;/* height: 163px; */line-height: 110px;border-bottom: 1px dashed rgba(0, 84, 167, .25);margin-bottom: 50px;overflow: hidden;}
.gyscg span{font-size: 24px;font-weight: bold;color: #0054a7;}
.gyscg div.gys{width: calc(100% - 144px);padding: 38px 0;box-sizing: border-box;height: 100%;}
.gyscg div ul li{width: 100%;height: 36px;}
.gyscg div ul li a{display: block;width: 50%;float: left;padding: 0 15px;box-sizing: border-box;position: relative;overflow-wrap: normal;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;line-height: 36px;}
.gyscg div ul li a::before{content: '';width: 8px;height: 8px;background-color: #0054a7;opacity: 0.61;position: absolute;left: 0;top: 50%;margin-top: -4px;border-radius: 50%;}

.zcthing ul li{width: 50%;box-sizing: border-box;float: left;margin-bottom: 80px;}
.zcthing ul li span{float: left;width: 150px;line-height: 44px;text-align: right;}
.zcthing ul li div{position: relative;}
.zcthing ul li input{padding: 0 15px;box-sizing: border-box;outline: none;}
.zcthing ul li select.formcontrol{width: 82%;}
.zcthing ul li .formcontrol,.zcthing ul li .wc{width: 362px;height: 44px;border-radius: 4px;border: solid 1px #cccccc;box-sizing: border-box;}
.zcthing ul li p{font-size: 12px;color: #fe1c1c;position: absolute;top: 60px;left: 150px;}
.formfile{line-height: 44px;}
.zcthing ul li .formcontrol.code{width: 166px;}
.zcthing ul li .wc{float: left;}
.zcthing ul li .wc span.pwd-wrap{width: 50%;position: relative;}
.zcthing ul li .wc span.pwd-wrap .toggle-pwd{position: absolute;right: 15px;top: 15px;width: 25px;height: 15px;background: url(../images/nosee.png)center center no-repeat;}
.zcthing ul li .wc span.pwd-wrap .writen{border: none;width: 100%;height: 44px;}
.zcthing ul li .wc span.pwd-wrap .fa-eye{background: url(../images/look.png)center center no-repeat;}

.submitbox{width: 596px;margin: 0 auto;padding: 40px 0 65px;}
.submitbox .f-fl{width: 280px;height: 60px;background-color: #0054a7;border-radius: 6px;font-size: 27px;color: #fff;text-align: center;line-height: 60px;border: none;}
.submitbox .f-fr{width: 280px;height: 60px;background-image: linear-gradient(#e5b700, #e5b700), linear-gradient(#0054a7, #0054a7);background-blend-mode: normal, normal;border-radius: 6px;font-size: 27px;color: #fff;text-align: center;line-height: 60px;cursor: pointer;}

.linkurl{width: 100%;height: 140px;}
.linkurl p.f-fl{width: 92px;height: 140px;background-color: #0054a7;font-size: 27px;color: #fff;text-align: center;writing-mode: vertical-lr;letter-spacing: 4px;line-height: 34px;padding: 0 12px;box-sizing: border-box;}
.linkurl .qylink.f-fl{width: calc(100% - 92px);height: 140px;box-sizing: border-box;border: dashed 2px rgba(0, 84, 167, .54);border-left: none;background: #fff6f6;padding: 15px 0;}

.qylink div{width: 50%;float: left;height: 100%;box-sizing: border-box;}
.qylink div:first-child{border-right: 1px solid #75a2cf;}
.qylink div h2{text-align: left;font-size: 22px;color: #0054a7;font-weight: bold;text-indent: 32px;}
.qylink div ul li{width: 50%;text-align: left;float: left;overflow-wrap: normal;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;line-height: 48px;padding: 0 15px 0 0;box-sizing: border-box;text-indent: 2em;}
.qylink div p{text-align: center;padding-top: 29px;}
.qylink div p img{vertical-align: middle;}

.zcthing ul li input.formfile{position: absolute;left: 150px;top: 0;opacity: 0;}
.zcthing ul li input.formbut{border: 1px solid #ccc;height: 44px;border-radius: 5px;}


/*弹出框*/

.m-tc {position: fixed;z-index: 999;top: 0;left: 0;right: 0;bottom: 0;font-family: 微软雅黑 !important;}
.m-tc .m-shadw {position: absolute;background: rgba(0, 0, 0, 0.7);height: 100%;top: 0;bottom: 0;left: 0;right: 0;}
.m-wrap {position: absolute;top: 50%;left: 0;z-index: 999;width: 100%;margin-top: -300px;}
.iframe-content {position: relative;z-index: 10;height: auto;-webkit-box-sizing: border-box;box-sizing: border-box;}
.m-tc .seek-box {width: 780px;background-color: #ffffff;border-radius: 30px;margin: 0 auto;position: relative;padding: 30px;box-sizing: border-box;}
.guanbi {width: 20px;height: 20px;position: absolute;top: 15px;right: 20px;cursor: pointer;}
.guanbi img {width: 100%;}
.tixing {width: 62%;font-size: 16px;margin: 0 auto;padding-top: 24px;box-sizing: border-box;}
.red {color: #164fa6;}
.tixing label {font-weight: normal !important;}
.tixing label span{line-height: 40px;float: left;text-align: right;padding-right: 10px;}
.tixing label input {outline: none;margin-bottom: 16px;}
.tixing label input{width: 320px;height: 40px;border-radius: 4px;border: solid 1px #ccc;padding-left: 10px;box-sizing: border-box;}
.tixing label input.yzm {width: 166px;}
#SubmitButton {display: block;width: 130px;height: 44px;background-color: #0054a7;border-radius: 4px;border: none;color: #fff;font-size: 20px;cursor: pointer;margin: 20px auto 40px;}

.review{text-align: center;line-height: 64px;font-size: 20px;margin-bottom: 40px;}
.review span{display: inline-block;width: 63px;height: 63px;margin-left: 12px;vertical-align: middle;}
.ytgimg{background: url(../images/ytg.png) right center no-repeat;}
.wtgimg{background: url(../images/wtg.png) right center no-repeat;}
.sbyy{width: 100%;border-radius: 4px;border: solid 1px #cccccc;padding: 20px 25px;box-sizing: border-box;max-height: 260px;overflow-y:auto;}
.sbyy p{color: #e40007;margin-bottom: 20px;}
.sbyy ul li{float: left;margin-right: 24px;}
.sbyy ul li:nth-child(7n){margin-right: 0;}
.sbyy ul li img{width: 74px;height: 64px;}

.overlay{display: none;position: fixed;top: 0;left: 0;width: 100%;height: 100%;background: rgba(0, 0, 0, 0.8);z-index: 9999;text-align: center;cursor: pointer;padding: 20px;box-sizing: border-box;}
.overlay img{max-width: 90%;max-height: 90%;margin-top: 5%;border-radius: 4px;box-shadow: 0 0 20px rgba(0,0,0,0.5);}


.progress {
    display: flex;
    height: auto;
    overflow: hidden;
    font-size: 0.65625rem;
    background-color: #f8f9fa;
    border-radius: 0.25rem;
    left: 150px;
    width:362px;
}

.progress-bar {
    display: flex;
    flex-direction: column;
    justify-content: center;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    background-color: #0054a7;
    transition: width 0.6s ease;
}


/*媒体查询*/
@media screen and (max-width:767px){
    .zconter{width: 100%;padding: 0 15px;box-sizing: border-box;}
    .zcthing ul li,.zcthing ul li .formcontrol, .zcthing ul li .wc,.submitbox,.gyscg div,.gyscg div ul li{width: 100%;}
    .zcthing ul li span{float: none;text-align: left;}
    .progress{left: 0;width：100%;}
    .zcthing ul li p{left: 0;}
    .submitbox .f-fr,.submitbox .f-fl{float: none;width: 100%;display: block;}
    .submitbox .f-fl{margin-bottom: 20px;}
    .zcthing ul li .wc span.pwd-wrap{float: left;}
    .submitbox{padding-top: 0;}

    .linkurl{height: auto;}
    .linkurl p.f-fl{width: 100%;height: auto;writing-mode: lr;padding: 10px 0;}
    .linkurl p.f-fl br{display: none;}
    .linkurl .qylink.f-fl{border-top: none;border-left: dashed 2px rgba(0, 84, 167, .54);width: 100%;padding: 0;height: auto;}
    .qylink ul li{width: 100%;line-height: 40px;}

    .gyscg{height: auto;line-height: 30px;padding: 20px 0;}
    .gyscg span{margin-bottom: 10px;}

    .m-tc .seek-box{width: 90%;padding: 30px 15px;max-height: 600px;overflow: auto;}
    .tixing,.qylink div,.zcthing ul li select.formcontrol,.gyscg div ul li a{width: 100%;}
    .tixing label input{width: auto;}
    .tixing label input.yzm{width: 120px;}
    .sbyy ul li{margin: 10px 15px 10px 0;}
    .sbyy ul li:nth-child(7n){margin-right: auto;}
    .sbyy ul li:nth-child(3n){margin-right: 0;}
    #fileName{margin-left: 0 !important;}
    .zcthing ul li{margin-bottom: 40px;}
    .zcthing ul li input.formfile{left: 0;}
    .qylink div:first-child{border-bottom: 1px solid #75a2cf;}
    .gyscg div.gys{width: 100%;padding: 0;}
}